Page MenuHomePhabricator

docs/GithubMove.rst: Remove obsolete information
ClosedPublic

Authored by tstellar on Feb 19 2019, 5:19 PM.

Details

Summary

Remove references to the multirepo and update the document to
reflect the current state of the github repository.

Diff Detail

Repository
rL LLVM

Event Timeline

tstellar created this revision.Feb 19 2019, 5:19 PM
Herald added a project: Restricted Project. · View Herald TranscriptFeb 19 2019, 5:19 PM
Herald added a subscriber: jdoerfert. · View Herald Transcript

LGTM, but you should probably wait to hear from someone else as well

llvm/docs/Proposals/GitHubMove.rst
281 ↗(On Diff #187477)

typo: sub-project Git mirrors would address this.

PIng. Does anyone else want to take a look at this?

smeenai added a subscriber: smeenai.Mar 6 2019, 1:17 PM

LGTM, for whatever that's worth

llvm/docs/Proposals/GitHubMove.rst
258 ↗(On Diff #187477)

Super nit: use the newer URL, i.e. https://git.llvm.org/git/compiler-rt.git

266 ↗(On Diff #187477)

Super nit: its -> it's

276 ↗(On Diff #187477)

Super nit: extra space between "use" and "the", and the two spaces after the period don't seem to be consistent with the rest of the document either

This revision was not accepted when it landed; it landed in state Needs Review.Jul 10 2019, 8:40 AM
Closed by commit rL365645: docs/GithubMove.rst: Remove obsolete information (authored by tstellar, committed by ). · Explain Why
This revision was automatically updated to reflect the committed changes.